.header {
	font: 500 24px Arial, Helvetica, sans-serif; vertical-align:middle; text-transform:capitalize; color:#A37E57; background-color:#FFFFFF; text-align:center; text-decoration: none
}
.subheader {
	FONT: 600 18px Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none; line-height:18px; 
}
.Subhead2 {
	FONT-SIZE: medium; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:18px; 
}
.smallfont {
	FONT: 500 x-small Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000066; TEXT-DECORATION: none
}
H5 {
	font-weight:500; color: #0000ff; font-family: Arial, Helvetica, sans-serif; text-transform: capitalize; text-decoration: none;
}
H4 {
	FONT: 600 16px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-ALIGN: center
}
.thisweek {
	FONT: 600 medium "Times New Roman", Times, serif; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #000066; TEXT-ALIGN: center; TEXT-DECORATION: none
}